*{
  box-sizing: border-box;
}
a{
  text-decoration: none;
  display: inline-block;
}
ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.container{
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
}
body{
  font-family: 'PT Serif' , serif;
  font-weight: 400;
  font-style: 14px;
  line-height: 18px;
  color: #5e5e5e;
}
header{
  font-family: 'Roboto' , sans-serif;
}
.header_top{
   background-color: #FFDF00;
}
.header_btn {
  float: right;
  line-height: 36px;
  color: #1b1b1b;
  background-color: #ffc222;
  padding: 2px 20px 4px 50px;
  font-size: 16px;
}
.header_btn:before {
  content: "\e96d";
  font-family: 'icomoon';
  
  left: 11px;
  color: green;
}
.header_contacts:after {
  content: "";
  clear: both;
  display: block;
}
.header_phone ,
.header_email {
  color: #1b1bca;
  letter-spacing: 0.25px;
  line-height: 43px;
  position: relative;
}
.header.phone {
  padding-left: 20px;
  padding-right: 30px;
}
.header_phone:before{
  content: "\e9a4";
  font-family: 'icomoon';
  
  left: 0;
  color: yellowgreen;
}
.header_email {
  padding-left: 24px;
}
.header_email:before{
  content: "\ea84";
  font-family: 'icomoon';
  position: absolute;
  left: 0;
  color: yellowgreen;
}
.header_content {
  padding: 34px 0px 23px;
}
.header_content-inner {
  display: flex;
  justify-content: space-between;
}
.menu li{
  display: inline-block;
}
.menu a{
  color: #323232;
  font-size: 16px;
  line-height: 36px;
  border: 1px solid transparent;
  padding: 0px 16px;
  transition: all .3s;
}
.menu a:hover{
  border-color: #ffc222;
}
menu li + li {
  padding-left: 10px;
}
.slider{
  background-image: url(photo/slider-fon.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
}
.slider2{
  background-image: url(photo/slider-fon2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
}
.slider3{
  background-image: url(photo/slider-fon3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
}
.slider4{
  background-image: url(photo/slider-fon4.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
}
.slider5{
  background-image: url(photo/slider-fon5.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
}
.slider6{
  background-image: url(photo/slider-fon6.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
}
.slider7{
  background-image: url(photo/slider-fon7.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
}
.slider_item-content{
  text-align: center;
  padding-top: 110px;
  max-width: 665px;
  margin: 0 auto;
}
.slider_title{
  text-transform: uppercase;
   font-size: 30px;
  line-height: 36px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 1.5px;
  margin-bottom: 22px;
  font-family: 'Roboto' , sans-serif;
}
.slider_text {
  line-height: 24px;
  font-size: 18px;
  color: #d3d2d2 ;
  margin-bottom: 50px;
}
.slider_btn{
  display: inline-block;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  font-family: 'Roboto' , sans-serif;
  padding: 8px 30px 8px 24px;
  border: 1px solid #ffc222;
  border-right-width: 20px;
}
.slider_btn:after{
  content: "\ea42";
  position: relative;
  font-family: 'icomoon';
  top: 50%;
  transform: translateY(-50%);
  left: 47px;
}
.zagolovok {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  width: 30px;
  text-decoration: underline;
}
.osnova{
  margin-left: auto;
  margin-right: auto;
  top: 20px;
}
.podzagolovok{
  text-align: justify;
  font-size: 20px;
}
.otstyp {
  width: 70px;
}
.hr{
  width: 1px;
  background-color:  #ffc222;
}
